@charset "utf-8";
/* CSS Document */


/* ---- 共通midashi ---- */
	
/*site-company.cssからの打消し*/
.section-heading{
margin-bottom: 0px;
text-align: left;
}
/*打消し*/
.midcareer-section {
  position: relative;
  overflow: hidden;
  background: url("img/midcareer/top-bg.jpg");
  background-size: cover;
  background-repeat: repeat-x;
  background-position: top center;
}
.midcareer-section .l-container--flush {
  position: relative;
  z-index: 1;
}



/* ---- 共通ボタン ---- */	
.entry-buttons {
  display: flex;
  justify-content: center;
  gap: 18px;
  margin-top: 40px;
  text-align: center;
}
@media (max-width: 939px) {
  .entry-buttons {
    flex-direction: column;
    align-items: center;
    gap: 9px;
    margin-top: 20px;
  }
}
	
	
/* ==========================
   詳細ページCSS
========================== */
.icon-1{/*必須*/
	color: #B03A42;
}
.icon-2{/*歓迎*/
	color: #4A7FA5;
}


.position-section {
    padding: 80px 20px;
	background: #f5f5f5;
}
.position-detail__box {
    background: #fff;
    border-radius: 15px;
    padding: 40px;
    box-shadow:
        0 8px 18px rgba(0,0,0,.08),
        0 2px 6px rgba(0,0,0,.05);
}

.position-detail__title {
    margin: 0 0 12px;
    color: #3f78a8;
}

.position-detail__subtitle {
    font-weight: 700;
    margin-bottom: 20px;
}

.position-detail__salary {
    margin-bottom: 20px;
}

.position-detail__tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

    margin: 0 0 30px;
    padding: 0;
    list-style: none;
}

.position-detail__tags .place,
.position-detail__tags .type {

    height: 32px;

    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 0 16px;

    color: #fff;
}

.position-detail__tags .place {
    background: #4d7ca8;
    gap: 8px;
}

.position-detail__tags .type {
    background: #c8aa68;
}

.position-detail__lead {
    line-height: 2;
    margin-bottom: 40px;
}

.position-row {

    display: flex;

    border-top: 1px solid #d8d8d8;

    padding: 24px 0;
}

.position-row:last-child {
    border-bottom: 1px solid #d8d8d8;
}

.position-row__head {
    width: 140px;
    flex-shrink: 0;
    font-weight: 700;
}

.position-row__body {
    flex: 1;
    line-height: 2;
}

.position-row__body ul {
    margin: 0;
}
	
	
@media screen and (max-width:939px){
.position-section {
	padding: 50px 15px;
}

.position-detail {
	padding: 30px 15px;
}

.position-detail__box {
	padding: 24px;
	border-radius: 15px;
}

.position-row {
	flex-direction: column;
	gap: 10px;
}

.position-row__head {
	width: 100%;
}

}
	
	
